<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T103">UUM-TXT-PS-00000-30</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">arIf</event>
            <event start="T1" end="T2">getti</event>
            <event start="T2" end="T3">baGa,</event>
            <event start="T3" end="T4">myardIvyani</event>
            <event start="T4" end="T5">Goidi</event>
            <event start="T5" end="T6">aGajya,</event>
            <event start="T6" end="T7">chIxti</event>
            <event start="T7" end="T8">yustyunya</event>
            <event start="T8" end="T9">dyoshyurdi</event>
            <event start="T9" end="T10">armut</event>
            <event start="T10" end="T11">doldurdi</event>
            <event start="T11" end="T12">birtyanya</event>
            <event start="T12" end="T13">karzinkaya</event>
            <event start="T13" end="T14">obyuryunida</event>
            <event start="T14" end="T15">chIxti</event>
            <event start="T15" end="T16">dyoshyurtmaya</event>
            <event start="T16" end="T17">bir</event>
            <event start="T17" end="T18">ushaG</event>
            <event start="T18" end="T19">gyaldi</event>
            <event start="T19" end="T20">velisopetInyan</event>
            <event start="T20" end="T21">birtyanyadya</event>
            <event start="T21" end="T22">ushaG</event>
            <event start="T22" end="T23">ordan</event>
            <event start="T23" end="T24">gyaldi</event>
            <event start="T24" end="T25">gechti</event>
            <event start="T25" end="T26">gyachiinyan</event>
            <event start="T26" end="T27">bu</event>
            <event start="T27" end="T28">ushaG</event>
            <event start="T28" end="T29">aldi</event>
            <event start="T29" end="T30">bu</event>
            <event start="T30" end="T31">karzinkai</event>
            <event start="T31" end="T32">Goidi</event>
            <event start="T32" end="T33">velisapedIn</event>
            <event start="T33" end="T34">ogyunya</event>
            <event start="T34" end="T35">epeim</event>
            <event start="T35" end="T36">getti</event>
            <event start="T36" end="T37">ordan</event>
            <event start="T37" end="T38">gyaldi</event>
            <event start="T38" end="T39">bir</event>
            <event start="T39" end="T40">gIz,</event>
            <event start="T40" end="T41">vurdi</event>
            <event start="T41" end="T42">exti</event>
            <event start="T42" end="T43">buni</event>
            <event start="T43" end="T44">tyoqyuldyulyar</event>
            <event start="T44" end="T45">ap</event>
            <event start="T45" end="T46">armutlar</event>
            <event start="T46" end="T47">gyaldIlyar</event>
            <event start="T47" end="T48">uchtyanya</event>
            <event start="T48" end="T49">ushaxlar</event>
            <event start="T49" end="T50">bu</event>
            <event start="T50" end="T51">ushaGa</event>
            <event start="T51" end="T52">qyomyaq</event>
            <event start="T52" end="T53">ettIlyar,</event>
            <event start="T53" end="T54">armutlarIni</event>
            <event start="T54" end="T55">topladIlar,</event>
            <event start="T55" end="T56">karzinkaya</event>
            <event start="T56" end="T57">doldurdular</event>
            <event start="T57" end="T58">genya</event>
            <event start="T58" end="T59">Goidulyar</event>
            <event start="T59" end="T60">orya</event>
            <event start="T60" end="T61">bu</event>
            <event start="T61" end="T62">ushax</event>
            <event start="T62" end="T63">biryaz</event>
            <event start="T63" end="T64">getti,</event>
            <event start="T64" end="T65">shlyapasIni</event>
            <event start="T65" end="T66">bashInya</event>
            <event start="T66" end="T67">ortyajyax</event>
            <event start="T67" end="T68">ortyamier</event>
            <event start="T68" end="T69">genya</event>
            <event start="T69" end="T70">aglyandi</event>
            <event start="T70" end="T71">bu</event>
            <event start="T71" end="T72">ushaxlar</event>
            <event start="T72" end="T73">GandIlar</event>
            <event start="T73" end="T74">qidya</event>
            <event start="T74" end="T75">buna</event>
            <event start="T75" end="T76">bishe</event>
            <event start="T76" end="T77">oldi</event>
            <event start="T77" end="T78">alya</event>
            <event start="T78" end="T79">gidyax</event>
            <event start="T79" end="T80">genya</event>
            <event start="T80" end="T81">qyomyagya</event>
            <event start="T81" end="T82">nya</event>
            <event start="T82" end="T83">oldi</event>
            <event start="T83" end="T84">gettIlyar</event>
            <event start="T84" end="T85">qidya</event>
            <event start="T85" end="T86">shlyapasIni</event>
            <event start="T86" end="T87">ortyamier</event>
            <event start="T87" end="T88">karzinkai</event>
            <event start="T88" end="T89">duttular</event>
            <event start="T89" end="T90">bashIni</event>
            <event start="T90" end="T91">ortti</event>
            <event start="T91" end="T92">uchtyanya</event>
            <event start="T92" end="T93">armut</event>
            <event start="T93" end="T94">aldi</event>
            <event start="T94" end="T95">biri</event>
            <event start="T95" end="T96">gyotyurdi</event>
            <event start="T96" end="T97">byolyushtyulyar</event>
            <event start="T97" end="T98">arIsInya</event>
            <event start="T98" end="T99">birtyanya</event>
            <event start="T99" end="T100">da</event>
            <event start="T100" end="T101">iya</event>
            <event start="T101" end="T102">iya</event>
            <event start="T102" end="T103">gettIlyar</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">man</event>
            <event start="T1" end="T2">went_he</event>
            <event start="T2" end="T3">garden_to</event>
            <event start="T3" end="T4">ladder</event>
            <event start="T4" end="T5">put_he</event>
            <event start="T5" end="T6">tree_to</event>
            <event start="T6" end="T7">climbed_up</event>
            <event start="T7" end="T8">top</event>
            <event start="T8" end="T9">gathered</event>
            <event start="T9" end="T10">pear</event>
            <event start="T10" end="T11">filled_he</event>
            <event start="T11" end="T12">one</event>
            <event start="T12" end="T13">basket_to</event>
            <event start="T13" end="T14">another_and</event>
            <event start="T14" end="T15">climbed_he</event>
            <event start="T15" end="T16">gather_to</event>
            <event start="T16" end="T17">one</event>
            <event start="T17" end="T18">child</event>
            <event start="T18" end="T19">came_he</event>
            <event start="T19" end="T20">bike_with</event>
            <event start="T20" end="T21">one_and</event>
            <event start="T21" end="T22">child</event>
            <event start="T22" end="T23">there_from</event>
            <event start="T23" end="T24">came_he</event>
            <event start="T24" end="T25">passed_he</event>
            <event start="T25" end="T26">goat_with</event>
            <event start="T26" end="T27">this</event>
            <event start="T27" end="T28">child</event>
            <event start="T28" end="T29">took_he</event>
            <event start="T29" end="T30">this</event>
            <event start="T30" end="T31">basket</event>
            <event start="T31" end="T32">put</event>
            <event start="T32" end="T33">bike_s</event>
            <event start="T33" end="T34">front_to</event>
            <event start="T34" end="T35">enough</event>
            <event start="T35" end="T36">went_he</event>
            <event start="T36" end="T37">there_from</event>
            <event start="T37" end="T38">came_she</event>
            <event start="T38" end="T39">one</event>
            <event start="T39" end="T40">girl</event>
            <event start="T40" end="T41">hit_she</event>
            <event start="T41" end="T42">fell_she_it</event>
            <event start="T42" end="T43">this</event>
            <event start="T43" end="T44">fell_out_they</event>
            <event start="T44" end="T45">all</event>
            <event start="T45" end="T46">pears</event>
            <event start="T46" end="T47">came_they</event>
            <event start="T47" end="T48">three</event>
            <event start="T48" end="T49">children</event>
            <event start="T49" end="T50">these</event>
            <event start="T50" end="T51">children</event>
            <event start="T51" end="T52">help</event>
            <event start="T52" end="T53">did_they</event>
            <event start="T53" end="T54">pears</event>
            <event start="T54" end="T55">collected_they</event>
            <event start="T55" end="T56">basket_to</event>
            <event start="T56" end="T57">filled_they</event>
            <event start="T57" end="T58">again</event>
            <event start="T58" end="T59">put_they</event>
            <event start="T59" end="T60">there</event>
            <event start="T60" end="T61">this</event>
            <event start="T61" end="T62">child</event>
            <event start="T62" end="T63">little</event>
            <event start="T63" end="T64">went_he</event>
            <event start="T64" end="T65">hat_his</event>
            <event start="T65" end="T66">head_to</event>
            <event start="T66" end="T67">put_on_should_he</event>
            <event start="T67" end="T68">put_on_could_not_he</event>
            <event start="T68" end="T69">again</event>
            <event start="T69" end="T70">stopped_he</event>
            <event start="T70" end="T71">these</event>
            <event start="T71" end="T72">children</event>
            <event start="T72" end="T73">understand</event>
            <event start="T73" end="T74">that</event>
            <event start="T74" end="T75">this_to</event>
            <event start="T75" end="T76">something</event>
            <event start="T76" end="T77">happened</event>
            <event start="T77" end="T78">let_s</event>
            <event start="T78" end="T79">go</event>
            <event start="T79" end="T80">again</event>
            <event start="T80" end="T81">help</event>
            <event start="T81" end="T82">what</event>
            <event start="T82" end="T83">happened</event>
            <event start="T83" end="T84">went_they</event>
            <event start="T84" end="T85">that</event>
            <event start="T85" end="T86">hat_his</event>
            <event start="T86" end="T87">put_on_could_not_he</event>
            <event start="T87" end="T88">basket</event>
            <event start="T88" end="T89">kept_they</event>
            <event start="T89" end="T90">head</event>
            <event start="T90" end="T91">covered_he</event>
            <event start="T91" end="T92">three</event>
            <event start="T92" end="T93">pear</event>
            <event start="T93" end="T94">took</event>
            <event start="T94" end="T95">one_boy</event>
            <event start="T95" end="T96">took_he</event>
            <event start="T96" end="T97">divided_they</event>
            <event start="T97" end="T98">each</event>
            <event start="T98" end="T99">one</event>
            <event start="T99" end="T100">and</event>
            <event start="T100" end="T101">eating</event>
            <event start="T101" end="T102">eating</event>
            <event start="T102" end="T103">went_they</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T103">A man went into the garden, put a ladder on a tree, climbed it and gathered pears. He filled them into a basket. He climbed to gather another basket and a boy came on a bike. The boy came from there and passed with a goat. This child took this basket and put it in front of bike. He went a bit and there came a girl, she hit him and all pears fell out. There came three children. They helped him to collect the pears and to fill them into the basket. They put them back. The boy went a bit and then wanted to wear a hat but he couldn’t put it on and stopped. These children understood that something had happened to him and went for help. They went and saw that he couldn’t put his hat on. They held the basket, he put on his hat and one boy took three pears. They divided pears one for each and went away eating them.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T103"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T103">UUM-TXT-PS-00000-30</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T103">UUM-MET-01-00000-99.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T103">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

